Name:		cdi2iso
Version:	0.1
Release:	%mkrel 18
Summary:	Convert DiskJuggler CD Images to ISO
Source:		%{name}-%{version}.tar.bz2
URL:		http://developer.berlios.de/projects/cdi2iso/
License:	GPL
Group:		Archiving/Cd burning

%description
CDI2ISO is a very simple utility to convert DiscJuggler image
to the standard ISO-9660 format.

%prep
%setup -q

%build
gcc %optflags ./src/cdi2iso.c -o cdi2iso

%install
mkdir -p %{buildroot}%{_bindir}
install cdi2iso %{buildroot}%{_bindir}/cdi2iso

%files
%doc CHANGELOG
%{_bindir}/cdi2iso


%changelog
* Wed Feb 12 2020 umeabot <umeabot> 0.1-18.mga8
+ Revision: 1511209
- Mageia 8 Mass Rebuild

* Sat Sep 22 2018 umeabot <umeabot> 0.1-17.mga7
+ Revision: 1296034
- Mageia 7 Mass Rebuild

* Thu Feb 04 2016 umeabot <umeabot> 0.1-16.mga6
+ Revision: 935708
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 0.1-15.mga5
+ Revision: 741112
- Second Mageia 5 Mass Rebuild

* Thu Sep 18 2014 umeabot <umeabot> 0.1-14.mga5
+ Revision: 693580
- Rebuild to fix library dependencies

* Tue Sep 16 2014 umeabot <umeabot> 0.1-13.mga5
+ Revision: 678334
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 0.1-12.mga4
+ Revision: 503311
- Mageia 4 Mass Rebuild

* Fri Jan 11 2013 umeabot <umeabot> 0.1-11.mga3
+ Revision: 347515
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sat Oct 20 2012 malo <malo> 0.1-10.mga3
+ Revision: 308523
- spec clean-up
- update RPM group

* Sun May 08 2011 nanardon <nanardon> 0.1-9.mga1
+ Revision: 96165
- imported package cdi2iso


* Thu Dec 09 2010 Oden Eriksson <oeriksson@mandriva.com> 0.1-9mdv2011.0
+ Revision: 616977
- the mass rebuild of 2010.0 packages

* Wed Sep 02 2009 Thierry Vignaud <tv@mandriva.org> 0.1-8mdv2010.0
+ Revision: 424753
- rebuild

* Tue Jul 22 2008 Thierry Vignaud <tv@mandriva.org> 0.1-7mdv2009.0
+ Revision: 240488
- rebuild
- kill re-definition of %%buildroot on Pixel's request

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

* Sun Aug 19 2007 Olivier Thauvin <nanardon@mandriva.org> 0.1-5mdv2008.0
+ Revision: 66753
- rebuild


* Fri Aug 04 2006 Olivier Thauvin <nanardon@mandriva.org>
+ 08/04/06 21:47:37 (53005)
- rebuild

* Fri Aug 04 2006 Olivier Thauvin <nanardon@mandriva.org>
+ 08/04/06 21:43:34 (53004)
Import cdi2iso

* Mon Apr 17 2006 Olivier Thauvin <nanardon@mandriva.org> 0.1-3mdk
- rebuild

* Thu Mar 31 2005 Olivier Thauvin <nanardon@mandrake.org> 0.1-2mdk
- create a %%build stage

* Thu Mar 31 2005 Olivier Thauvin <nanardon@mandrake.org> 0.1-1mdk
- initial spec file from Michael Berger <webmaster@hmb-linux.de>

